RubyGems Navigation menu

libuv 1.1.2

An opinionated wrapper around libuv for Ruby

Versions:

  1. 4.0.9 - August 09, 2018 (1,16 Mo)
  2. 4.0.2 - May 17, 2018 (1,24 Mo)
  3. 4.0.1 - May 16, 2018 (1,25 Mo)
  4. 4.0.0 - November 19, 2017 (1,24 Mo)
  5. 3.3.0 - November 18, 2017 (1,24 Mo)
  6. 1.1.2 - February 24, 2015 (1020 ko)
Voir toutes les versions (70)

Dépendances de Runtime (3):

  • ffi >= 1.9
  • ruby-tls >= 1.0.3
  • thread_safe >= 0
  • Dépendances de Development (3):

  • rake >= 10.1
  • rspec >= 2.14
  • yard >= 0
  • Propriétaires:

    Auteurs:

    • Bulat Shakirzyanov, Stephen von Takach

    Total de contrôle SHA 256:

    22d5899e1606c7c723f228bf7c1f096f79391788fadaba56a2185373e6a7bdb0

    Total de téléchargements 70 338

    Pour cette version 1 041

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 1.9.2

    Liens: